using System.Windows;
using Prism.Ioc;

namespace Example
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App
    {
        protected override void RegisterTypes(IContainerRegistry containerRegistry)
        {
            //nothing
        }

        protected override Window CreateShell() => Container.Resolve<MainWindow>();
    }
}
